<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Lexical/android/app/src/main/res/drawable/background.xml" value="0.1546875" />
        <entry key="..\:/Lexical/android/app/src/main/res/drawable/chip_like_bg.xml" value="0.2869791666666667" />
        <entry key="..\:/Lexical/android/app/src/main/res/drawable/corner_radius.xml" value="0.2462962962962963" />
        <entry key="..\:/Lexical/android/app/src/main/res/drawable/onboarding_indicator_active.xml" value="0.13148148148148148" />
        <entry key="..\:/Lexical/android/app/src/main/res/drawable/onboarding_indicator_inactive.xml" value="0.10092592592592593" />
        <entry key="..\:/Lexical/android/app/src/main/res/drawable/search_bg.xml" value="0.2869791666666667" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/_delete_me.xml" value="0.1" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/_fragment_topic_list_item.xml" value="0.17395833333333333" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/app_bar_main.xml" value="0.1" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/content_main.xml" value="0.11614583333333334" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_about.xml" value="0.17962962962962964" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_dialog_entry.xml" value="0.2" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_entries_list.xml" value="0.15989583333333332" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_entries_list2.xml" value="0.17395833333333333" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_entries_list_item.xml" value="0.259375" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_entry.xml" value="0.13385416666666666" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_entry_list_item.xml" value="0.13385416666666666" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_home.xml" value="0.18333333333333332" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_topic.xml" value="0.13385416666666666" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_topic_list_item.xml" value="0.259375" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_topics_item.xml" value="0.17447916666666666" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/fragment_topics_list.xml" value="0.11614583333333334" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/item_container_onboarding.xml" value="0.10364583333333334" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/main.xml" value="0.11614583333333334" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/nav_header_main.xml" value="0.2453125" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/onboarding.xml" value="0.1" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/recycler_item_popular_entries.xml" value="0.8" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/recycler_item_popular_topics.xml" value="0.8" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/search.xml" value="0.2671875" />
        <entry key="..\:/Lexical/android/app/src/main/res/layout/splash.xml" value="0.14010416666666667" />
        <entry key="..\:/Lexical/android/app/src/main/res/menu/activity_main_drawer.xml" value="0.13197278911564625" />
        <entry key="..\:/Lexical/android/app/src/main/res/menu/main.xml" value="0.18689320388349515" />
        <entry key="..\:/Lexical/android/app/src/main/res/xml/root_preferences.xml" value="0.264" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>